## soundconverter 1.5.4

=== debian/changelog ===
soundconverter (1.5.4-1) unstable; urgency=low

  * New upstream version. This should fix the following bugs in Debian:
    - soundconverter stops converting m4a files sudently.. (Closes: #468846)
    - should depend on package gstreamer0.10-lame (Closes: #571521)
    - please support gnome audio profiles (Closes: #500239)
    - please package new version (Closes: #606764)
  * New Debian package maintainer. Thanks, Jason Heeris, for the previous
    uploads.
  * Removed debian/patches: the only patch is no longer required.
  * Removed debian/watch: it didn't work after upstream moved from
    Berlios, and I can't be bothered. (I would prefer watch files
    to be maintained in a central location, and not require packaging
    updates when upstream moves.)
  * Packaging re-done to use dh.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 26 Nov 2011 12:14:13 +0000

soundconverter (1.4.4-2) unstable; urgency=low

  * Changed copyright information.
  * Removed dependency on gstreamer0.10-gnomevfs. Closes: #546451

 -- Jason Heeris <jason.heeris@gmail.com>  Sun, 13 Sep 2009 20:08:13 +0800

soundconverter (1.4.4-1) unstable; urgency=low

  * New upstream release. (Closes: #524455)
  * Updated watch file (gz => bz2).
  * Included "get-orig-source" target.

 -- Jason Heeris <jason.heeris@gmail.com>  Sun, 30 Aug 2009 18:28:42 +0800

soundconverter (1.3.1-1) unstable; urgency=low

  * New upstream release. (Closes: #482772)
    - Can run multiple jobs simultaneously. (Closes: #401148)
  * Sync from Ubuntu.
  * Acknowledge NMU, thanks Ben.
  * debian/patches/100_dont_overwrite_source.diff: Drop. New upstream
    version includes it.
  * debian/control:
    - Update standards version to 3.8.0. No other changes were required.
    - Update maintainer email address.
  * debian/copyright: Update years and emails, and mention GPL3ing of
    the packaging.

 -- William Grant <william@qeuni.net>  Sat, 26 Jul 2008 18:16:59 +1000

soundconverter (1.2.0-0ubuntu1) intrepid; urgency=low

  * New upstream release.
    - Reset progress indiciator after a conversion. (LP: #104450)
  * debian/patches/fix-add_uris-crash.patch: Drop. Included upstream.

 -- William Grant <william@qeuni.net>  Wed, 04 Jun 2008 13:38:33 +1000

soundconverter (1.0.1-0ubuntu2) hardy; urgency=low

  * debian/patches/fix-add_uris-crash.patch: Don't crash on an invalid URI.
    Backported from 1.0.2. (LP: #211210)

 -- William Grant <william@qeuni.net>  Tue, 22 Apr 2008 22:08:07 +1000

soundconverter (1.0.1-0ubuntu1) hardy; urgency=low

  * New upstream release.
    - Fix crasher with unicode filenames. (LP: #212730)
    - Fix crasher when removing messy unicode chars. (LP: #216119)

 -- William Grant <william@qeuni.net>  Mon, 21 Apr 2008 23:27:33 +1000

soundconverter (1.0.0-0ubuntu1) hardy; urgency=low

  * New upstream release.
    - Only format tags when displaying. (LP: #179886)
    - Fix filename_to_uri to remove gvfs error at startup. (LP: #208794)

 -- William Grant <william@qeuni.net>  Mon, 07 Apr 2008 09:15:41 +1000

soundconverter (0.9.9-0ubuntu1) hardy; urgency=low

  * New upstream release. (LP: #208544)

 -- William Grant <william@qeuni.net>  Sat, 29 Mar 2008 10:07:55 +1100

soundconverter (0.9.8-0ubuntu1) hardy; urgency=low

  * New upstream release. (LP: #181611)
  * debian/control:
    - Depend on gstreamer0.10-plugins-base. (LP: #154617)
    - Don't Suggest gstreamer0.10-lame. It's not in an official
      repository.
    - Bump Standards-Version to 3.7.3.
    - Migrate to official Homepage field. 
  * debian/patches/fix-desktop-file.patch: Drop Encoding and duplicate Name
    fields from soundconverter.desktop.

 -- William Grant <william.grant@ubuntu.org.au>  Thu, 10 Jan 2008 18:55:34 +1100

soundconverter (0.9.7-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add dependency on gstreamer0.10-plugins-base. (Closes: #487045)
  * Apply upstream change to prevent overwriting source file. (Closes: #461526)
  * Convert Homepage to a real control field.

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 29 Jun 2008 18:03:11 +0000

soundconverter (0.9.7-1) unstable; urgency=low

  * New upstream release.
    - License is now GPLv3.
    - Better replace-messy-chars. (Closes: #401147)
  * Update debian/copyright for new license.

 -- William Grant <william.grant@ubuntu.org.au>  Thu, 02 Aug 2007 11:16:36 +1000

soundconverter (0.9.6-1) unstable; urgency=low

  * Merge from Ubuntu.
    - Proper upstream patch to fix URL-encoding and space mangling.
      (Closes: #423158)

 -- William Grant <william.grant@ubuntu.org.au>  Thu, 17 May 2007 16:33:25 +1000

soundconverter (0.9.6-0ubuntu1) gutsy; urgency=low

  * New upstream release
    - Don't write to URL-encoded filenames (LP: #109365)
  * debian/copyright: Update.
  * debian/watch: Add.
  * debian/control: Add python-gnome2 to build-depends, as configure wants it.
  * debian/patches/01_add_desktop_icon.patch: Drop, now included upstream.

 -- William Grant <william.grant@ubuntu.org.au>  Sun, 29 Apr 2007 08:22:10 +1000

soundconverter (0.9.4-2) unstable; urgency=low

  * Add upstream patch to stop URL-encoding of output filenames.
    (Closes: #415771)
  * debian/watch: Add.

 -- William Grant <william.grant@ubuntu.org.au>  Mon, 16 Apr 2007 20:23:57 +1000

soundconverter (0.9.4-1) unstable; urgency=low

  * Merge from Ubuntu.
    - Link to instructions for MP3 support. (Closes: 398188)
  * Update Maintainer address.
  * Update description to match .desktop.
  * Add gstreamer0.10-{lame,ffmpeg} to Suggests.

 -- William Grant <william.grant@ubuntu.org.au>  Fri,  2 Mar 2007 10:07:57 +1100

soundconverter (0.9.4-0ubuntu1) feisty; urgency=low

  * New upstream release.
    - Don't crash on special characters such as spaces (LP: #87768)
    - Create VBR MP3s with proper length (LP: #87715)
    - Display an error with link to a howto when codec is missing (LP: #41457)
  * Don't copy the logo into /usr/share/pixmaps for use as an icon; upstream
    now supplies a proper one.

