=== debian/control ===
Source: soundconverter
Maintainer: Lars Wirzenius <liw@liw.fi>
Section: gnome
Priority: optional
Build-Depends: debhelper (>= 7.3.8), python (>= 2.6.3-3)
Build-Depends-Indep: python-gtk2, python-gnome2, intltool, gettext, libexpat1
Standards-Version: 3.9.2
X-Python-Version: >= 2.6
Homepage: http://soundconverter.org/

Package: soundconverter
Architecture: all
Depends: ${misc:Depends},
         python,
         python-gnome2,
         python-glade2,
         python-gst0.10,
         gstreamer0.10-plugins-good,
         gstreamer0.10-plugins-base
Suggests: gstreamer0.10-plugins-ugly, gstreamer0.10-ffmpeg
Description: GNOME application to convert audio files into other formats
 SoundConverter is a simple sound converter application for the GNOME
 environment. It reads sound files in any format supported by GStreamer
 and outputs them in Ogg Vorbis, FLAC, or WAV format, or MP3 format if
 you have the GStreamer LAME plugin.
