## soundconverter 2.0.1

=== debian/changelog ===
soundconverter (2.0.1-1) unstable; urgency=low

  * New upstream version.
  * debian/compat: Bump to 9.
  * debian/control: Bump Build-Depends on debhelper to current version.
  * debian/rules: Remove all customization.

 -- Lars Wirzenius <liw@liw.fi>  Wed, 22 Feb 2012 21:58:39 +0000
