=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Lars Wirzenius <liw@liw.fi>
 Section: gnome
 Priority: optional
-Build-Depends: debhelper (>= 7.3.8), python (>= 2.6.3-3)
+Build-Depends: debhelper (>= 9.20120115), python (>= 2.6.3-3)
 Build-Depends-Indep: python-gtk2, python-gnome2, intltool, gettext, libexpat1
 Standards-Version: 3.9.2
 X-Python-Version: >= 2.6
