## soundconverter 2.0.4

=== debian/changelog ===
soundconverter (2.0.4-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1077508).
    - Disable common path when creating folders using tags (LP: #972158).
    - Increase Low pass filter frequency when converting to MP3 (LP: #881413).
    - Use original filename as title when tags are not present (LP: #984790).
    - Fix command line arguments parsing (LP: #995862).
    - Fix problem with AAC settings (LP: #954555).
    - Fix yet another problem with URIs handling (LP: #998371).

 -- Logan Rosen <logatronico@gmail.com>  Wed, 21 Nov 2012 12:38:13 -0500
