## soundconverter 2.1.3

=== debian/changelog ===
soundconverter (2.1.3-1) unstable; urgency=medium

  [Dan Alderman]
  * Prepared an unreleased and unuploaded 2.1.2-1 package and tested that.

  [Lars Wirzenius]
  * New upstream version.
  * Standards-Version bumped; no other changes needed.

 -- Lars Wirzenius <liw@liw.fi>  Tue, 03 Jun 2014 13:37:00 +0000
