=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: soundconverter
 Maintainer: Lars Wirzenius <liw@liw.fi>
+Uploaders: Dan Alderman <dan@danalderman.co.uk>
 Section: gnome
 Priority: optional
 Build-Depends: debhelper (>= 9.20120115), python (>= 2.6.3-3)
 Build-Depends-Indep: python-gtk2, python-gnome2, intltool, gettext, libexpat1
-Standards-Version: 3.9.2
-X-Python-Version: >= 2.6
+Standards-Version: 3.9.5
 Homepage: http://soundconverter.org/
 
 Package: soundconverter
