## soundconverter 2.1.5

=== debian/changelog ===
soundconverter (2.1.5-1) unstable; urgency=medium

  * New upstream release.
   * debian/control:
    - Adopt package. Thank you for maintaing soundconverter, Lars. (Closes:
      #775658)
    - Bump Standards-Version to 3.9.6.
    - Update Build-Depends: Add dh-autoreconf, dh-python and libglib2.0-dev.
    - Remove Suggests on gstreamer0.10-ffmpeg. It is no longer installable.
  * debian/rules:
    - Use dh_autoreconf.
    - Install everything to /usr/share/soundconverter.
  * debian/{gbp.conf,watch}: Added.
  * debian/copyright: Updated.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 01 Feb 2015 21:25:12 +0100

soundconverter (2.1.4-3) unstable; urgency=medium

  * Really orphan package.

 -- Debian QA Group <packages@qa.debian.org>  Sun, 18 Jan 2015 12:22:25 +0200

soundconverter (2.1.4-2) unstable; urgency=medium

  * Orphan package. I no longer use it myself. Lars Wirzenius.

 -- Debian QA Group <packages@qa.debian.org>  Sun, 18 Jan 2015 11:47:31 +0200

soundconverter (2.1.4-1) unstable; urgency=medium

  * New upstream version.
    * Fix "delivers outdated link to debian-multimedia.org". Upstream
      has updated the web page to explain how to get MP3 encoding to
      work by linking to deb-multimedia.org instead of
      debian-multimedia.org. (Closes: #733587)
    * Fix "Please upgrade soundconverter". (Closes: #739582)
    * Fix "Licensing issue on images files". Upstream has a new logo
      file that is in the public domain. See commit
      7d90194a6aa86ce10dbcfa1faa0c6d488f535bcf in the upstream git
      repository. (Closes: #763062)

 -- Lars Wirzenius <liw@liw.fi>  Sat, 01 Nov 2014 09:15:12 +0000
