=== debian/control ===
Source: soundconverter
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Sebastian Ramacher <sramacher@debian.org>
Section: gnome
Priority: optional
Build-Depends:
 debhelper (>= 9.20120115),
 dh-autoreconf,
 dh-python,
 python (>= 2.6.3-3),
 python-gtk2,
 python-gnome2,
 intltool,
 gettext,
 libglib2.0-dev
Standards-Version: 3.9.6
Homepage: http://soundconverter.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/soundconverter.git
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/soundconverter.git

Package: soundconverter
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
 python-gnome2,
 python-glade2,
 python-gst0.10,
 gstreamer0.10-plugins-good,
 gstreamer0.10-plugins-base
Suggests:
 gstreamer0.10-plugins-ugly
Description: GNOME application to convert audio files into other formats
 SoundConverter is a simple sound converter application for the GNOME
 environment. It reads sound files in any format supported by GStreamer
 and outputs them in Ogg Vorbis, FLAC, or WAV format, or MP3 format if
 you have the GStreamer LAME plugin.
