=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2,autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --libdir=/usr/share
