=== debian/watch ===
version=3
https://launchpad.net/soundconverter/trunk .*/soundconverter-(.*)\.tar\.xz
