## soundconverter 3.0.0~alpha1%2Bgit20151209

=== debian/changelog ===
soundconverter (3.0.0~alpha1+git20151209-1) unstable; urgency=medium

  * New upstream snapshot.
    - Fix filtering in open files dialog. (Closes: #806372)
    - Prevent crash causes by exceeding maximum recursion depth. (Closes:
      #806990)
  * debian/control:
    - Add gir1.2-notify-0.7 to Recommends.
    - Move gstreamer1.0-libav to Recommends.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 10 Dec 2015 19:21:51 +0100

soundconverter (3.0.0~alpha1+git20151119-1) unstable; urgency=medium

  * New upstream snapshot.
    - Force numbers to be integers in filename patterns. (Closes: #804454)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 22 Nov 2015 23:39:49 +0100

soundconverter (3.0.0~alpha1+git20150413-1) unstable; urgency=medium

  * Upload to unstable.
  * New upstream snapshot.
  * debian/patches: Removed, no longer needed.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 12 Oct 2015 00:17:30 +0200

soundconverter (3.0.0~alpha1-2) experimental; urgency=medium

  * debian/control: Set Multimedia Team as Maintainer, move myself to
    Uploaders.
  * debian/patches/xing-header-vbr.patch: Only add Xing header if VBR MP3s are
    generated.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 01 Feb 2015 21:30:56 +0100

soundconverter (3.0.0~alpha1-1) experimental; urgency=medium

  * New upstream release.
    - Use gio instead of gnomevfs (Closes: #757587)
  * debian/control:
    - Adopt package. Thank you for maintaing soundconverter, Lars. (Closes:
      #775658)
    - Bump Standards-Version to 3.9.6.
    - Update (Build-)Depends:
      + Replace python with python3 variants.
      + Replace gstreamer0.10 with gstreamer1.0.
      + Replace GTK+ 2 packages with GTK+ 3 GIT packages.
      + Add dh-autoreconf, dh-python and libglib2.0-dev.
  * debian/rules:
    - Use dh_python3 instead of dh_python2.
    - Use dh_autoreconf.
    - Do not run tests which are not included in the tarball.
    - Install everything to /usr/share/soundconverter.
  * debian/patches: Added upstream patches for a missing import and proper
    lame plugin detection.
  * debian/{gbp.conf,watch}: Added.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 19 Jan 2015 00:19:28 +0100
