=== debian/watch ===
version=3
opts="uversionmangle=s/-/~/" \
  https://launchpad.net/soundconverter/3.x .*/soundconverter-(.*)\.tar\.xz
