## soundconverter 3.0.0~alpha1+git20151209

=== debian/control ===
--- 
+++ 
@@ -7,12 +7,13 @@
  debhelper (>= 9.20120115),
  dh-autoreconf,
  dh-python,
- python (>= 2.6.3-3),
- python-gtk2,
- python-gnome2,
+ gettext,
+ gir1.2-gstreamer-1.0,
+ gir1.2-gtk-3.0,
  intltool,
- gettext,
- libglib2.0-dev
+ libglib2.0-dev,
+ python3,
+ python3-gi
 Standards-Version: 3.9.6
 Homepage: http://soundconverter.org/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/soundconverter.git
@@ -22,14 +23,19 @@
 Architecture: all
 Depends:
  ${misc:Depends},
- ${python:Depends},
- python-gnome2,
- python-glade2,
- python-gst0.10,
- gstreamer0.10-plugins-good,
- gstreamer0.10-plugins-base
+ ${python3:Depends},
+ python3-gi,
+ gir1.2-gconf-2.0,
+ gir1.2-glib-2.0,
+ gir1.2-gstreamer-1.0,
+ gir1.2-gtk-3.0,
+ gstreamer1.0-plugins-good,
+ gstreamer1.0-plugins-base
+Recommends:
+ gir1.2-notify-0.7,
+ gstreamer1.0-libav
 Suggests:
- gstreamer0.10-plugins-ugly
+ gstreamer1.0-plugins-ugly
 Description: GNOME application to convert audio files into other formats
  SoundConverter is a simple sound converter application for the GNOME
  environment. It reads sound files in any format supported by GStreamer
