=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3,autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --libdir=/usr/share

override_dh_auto_test:

DEB_DEBDIR=$(dir $(firstword $(MAKEFILE_LIST)))
DEB_UPSTREAM_VER=$(shell dpkg-parsechangelog -l$(DEB_DEBDIR)/changelog \
	| sed -ne 's/^Version: \(.*\)-[^-]*/\1/p' | sed -ne 's/^\([^+]*\)+git.*/\1/p')
COMMIT=5ccd1724528995cdddebf1fa480af2f92df22135
get-orig-source:
	TMPD=`mktemp -d` && \
		git clone https://github.com/kassoulet/soundconverter \
			"$$TMPD/soundconverter" && \
		git --git-dir="$$TMPD/soundconverter/.git" archive \
			--prefix=soundconverter/ $(COMMIT) | \
			xz > $$TMPD/soundconverter.tar.xz && \
		CDATE=`git --git-dir="$$TMPD/soundconverter/.git" show \
			--format=format:%ci -s $(COMMIT) | \
			awk '{ gsub(/-/,""); print $$1 }'` && \
		mv $$TMPD/soundconverter.tar.xz \
			soundconverter_$(DEB_UPSTREAM_VER)+git$$CDATE.orig.tar.xz && \
		rm -rf $$TMPD
