## soundconverter 3.0.0~beta1

=== debian/changelog ===
soundconverter (3.0.0~beta1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 16 Jun 2017 00:55:25 +0200

soundconverter (3.0.0~beta1-1) experimental; urgency=medium

  * New upstream release.
    - Fix URI handling. (Closes: #812748)
  * debian/rules: Remove get-orig-source since we are using upstream's tarball
    again.
  * debian/{contol,compat,rules}: Bump to debhelper compat 10.
  * debian/control:
    - Bump Standards-Version
    - Raise gstreamer1.0-plugins-ugly to Recommends (Closes: #840373)
    - Update Vcs-*.
  * debian/copyright: Update copyright years

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 16 May 2017 21:14:16 +0200
