=== debian/control ===
--- 
+++ 
@@ -4,8 +4,7 @@
 Section: gnome
 Priority: optional
 Build-Depends:
- debhelper (>= 9.20120115),
- dh-autoreconf,
+ debhelper (>= 10),
  dh-python,
  gettext,
  gir1.2-gstreamer-1.0,
@@ -14,10 +13,10 @@
  libglib2.0-dev,
  python3,
  python3-gi
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://soundconverter.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/soundconverter.git
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/soundconverter.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/soundconverter.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/soundconverter.git
 
 Package: soundconverter
 Architecture: all
@@ -33,8 +32,7 @@
  gstreamer1.0-plugins-base
 Recommends:
  gir1.2-notify-0.7,
- gstreamer1.0-libav
-Suggests:
+ gstreamer1.0-libav,
  gstreamer1.0-plugins-ugly
 Description: GNOME application to convert audio files into other formats
  SoundConverter is a simple sound converter application for the GNOME
