## soundconverter 3.0.0

=== debian/changelog ===
soundconverter (3.0.0-2) unstable; urgency=medium

  * debian/patches: Only fetch profiles if gconf is available. (Closes: #886046)

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 07 Apr 2018 18:02:43 +0200

soundconverter (3.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/changelog: Remove trailing whitespaces

  [ Sebastian Ramacher ]
  * New upstream release.
    - Replace gconf with gsettings. (Closes: #886046)
  * debian/control:
    - Bump Standards-Version.
    - Drop now no longer needed dependency on gir1.2-gconf-2.0.
  * debian/: Bump debhelper compat to 11.
  * debian/copyright: Update copyright years.
  * debian/patches: Fix AppStream metadata location.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 05 Apr 2018 01:27:34 +0200
