=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnome
 Priority: optional
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  dh-python,
  gettext,
  gir1.2-gstreamer-1.0,
@@ -13,10 +13,10 @@
  libglib2.0-dev,
  python3,
  python3-gi
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: http://soundconverter.org/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/soundconverter.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/soundconverter.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/soundconverter
+Vcs-Git: https://salsa.debian.org/multimedia-team/soundconverter.git
 
 Package: soundconverter
 Architecture: all
@@ -24,7 +24,6 @@
  ${misc:Depends},
  ${python3:Depends},
  python3-gi,
- gir1.2-gconf-2.0,
  gir1.2-glib-2.0,
  gir1.2-gstreamer-1.0,
  gir1.2-gtk-3.0,
