## soundconverter 3.0.1

=== debian/changelog ===
soundconverter (3.0.1-2) unstable; urgency=medium

  * debian/patches: Handle ValueError when checking for GConf. (Closes: #921652)

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 07 Feb 2019 19:37:08 +0100

soundconverter (3.0.1-1) unstable; urgency=medium

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Sebastian Ramacher ]
  * New upstream release.
  * debian/control: Bump Standards-Version.
  * debian/: Bump debhelper compat to 12.
  * debian/patches: Removed, no longer needed.
  * debian/copyright: Document AppStream data license.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 01 Feb 2019 09:28:03 +0100
