=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: soundconverter
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Sebastian Ramacher <sramacher@debian.org>
 Section: gnome
 Priority: optional
 Build-Depends:
- debhelper (>= 11),
+ debhelper (>= 12),
  dh-python,
  gettext,
  gir1.2-gstreamer-1.0,
@@ -13,7 +13,7 @@
  libglib2.0-dev,
  python3,
  python3-gi
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: http://soundconverter.org/
 Vcs-Browser: https://salsa.debian.org/multimedia-team/soundconverter
 Vcs-Git: https://salsa.debian.org/multimedia-team/soundconverter.git
