=== debian/watch ===
version=3
opts="uversionmangle=s/-/~/" \
  https://launchpad.net/soundconverter .*/soundconverter-(.*)\.tar\.xz
