## soundconverter 3.0.2

=== debian/changelog ===
soundconverter (3.0.2-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/control: Set Rules-Requires-Root: no.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 05 Jul 2019 18:54:56 +0200

soundconverter (3.0.2-1) experimental; urgency=medium

  * New upstream release.
  * debian/patches: Drop obsolete patches.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 06 Apr 2019 09:14:34 +0200
