=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnome
 Priority: optional
 Build-Depends:
- debhelper (>= 12),
+ debhelper-compat (= 12),
  dh-python,
  gettext,
  gir1.2-gstreamer-1.0,
@@ -17,6 +17,7 @@
 Homepage: http://soundconverter.org/
 Vcs-Browser: https://salsa.debian.org/multimedia-team/soundconverter
 Vcs-Git: https://salsa.debian.org/multimedia-team/soundconverter.git
+Rules-Requires-Root: no
 
 Package: soundconverter
 Architecture: all
