=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3

override_dh_auto_configure:
	dh_auto_configure -- --libdir=/usr/share

override_dh_auto_test:
