## soundconverter 4.0.0

=== debian/changelog ===
soundconverter (4.0.0-1) unstable; urgency=medium

  * New upstream version 4.0.0
  * debian/control: Add gir1.2-gst-plugins-base-1.0 to (Build-)Depends
  * debian/rules: Disable tests for now
    They require the schemes to be compiled but compilation is currently
    disabled by a patch
  * debian/patches: Refresh patches.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 30 Oct 2020 11:51:16 +0100

soundconverter (3.1.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Fix misspelling of Close => Closes.

  [ Sebastian Ramacher ]
  * New upstream release
  * debian/watch: Use github
  * debian/patches: Do not compile glib schema

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 31 Aug 2020 20:29:03 +0200
