=== debian/control ===
--- 
+++ 
@@ -4,17 +4,17 @@
 Section: gnome
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
- gettext,
+ gir1.2-glib-2.0,
+ gir1.2-gst-plugins-base-1.0,
  gir1.2-gstreamer-1.0,
  gir1.2-gtk-3.0,
- intltool,
- libglib2.0-dev,
  python3,
+ python3-distutils-extra,
  python3-gi
-Standards-Version: 4.3.0
-Homepage: http://soundconverter.org/
+Standards-Version: 4.5.0
+Homepage: https://soundconverter.org/
 Vcs-Browser: https://salsa.debian.org/multimedia-team/soundconverter
 Vcs-Git: https://salsa.debian.org/multimedia-team/soundconverter.git
 Rules-Requires-Root: no
@@ -27,6 +27,7 @@
  python3-gi,
  gir1.2-glib-2.0,
  gir1.2-gstreamer-1.0,
+ gir1.2-gst-plugins-base-1.0,
  gir1.2-gtk-3.0,
  gstreamer1.0-plugins-good,
  gstreamer1.0-plugins-base
