## soundconverter 4.0.1

=== debian/changelog ===
soundconverter (4.0.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 08 Aug 2021 10:50:32 +0200
