## soundconverter 4.0.3

=== debian/changelog ===
soundconverter (4.0.3-2) unstable; urgency=medium

  * Source-only upload

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 03 Nov 2021 22:30:04 +0100

soundconverter (4.0.3-1) unstable; urgency=medium

  * New upstream version 4.0.3

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 03 Nov 2021 22:26:20 +0100

soundconverter (4.0.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Sebastian Ramacher ]
  * New upstream version 4.0.2
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 22 Oct 2021 22:52:43 +0200
