=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  python3,
  python3-distutils-extra,
  python3-gi
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://soundconverter.org/
 Vcs-Browser: https://salsa.debian.org/multimedia-team/soundconverter
 Vcs-Git: https://salsa.debian.org/multimedia-team/soundconverter.git
