=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%soundconverter-$1.tar.gz%" \
    https://github.com/kassoulet/soundconverter/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
