## soundconverter 4.0.4

=== debian/changelog ===
soundconverter (4.0.4-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.0.4
  * Bump Standards-Version to 4.6.2
  * Refresh patch
  * d/upstream/metadata: Add Archive, Bug-Database & Bug-Submit
  * Add salsa ci config

 -- Dennis Braun <snd@debian.org>  Fri, 04 Aug 2023 18:24:22 +0200
