## soundconverter 4.0.5

=== debian/changelog ===
soundconverter (4.0.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.0.5
  * Refresh patch

 -- Dennis Braun <snd@debian.org>  Fri, 19 Apr 2024 16:07:08 +0200
