## soundconverter 4.0.6

=== debian/changelog ===
soundconverter (4.0.6-2) unstable; urgency=medium

  * Team upload
  * Bump Standards-Version to 4.7.2
  * Add python3-pkg-resources to Depends (Closes: #1098876)
    Thanks to Andrius Merkys!
  * Apply wrap-and-sort -ast

 -- Dennis Braun <snd@debian.org>  Tue, 18 Mar 2025 17:18:56 +0100

soundconverter (4.0.6-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.0.6
  * Bump Standards-Version to 4.7.0
  * Refresh patchset

 -- Dennis Braun <snd@debian.org>  Sun, 10 Nov 2024 19:35:03 +0100
