=== debian/control ===
Source: soundconverter
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>,
Section: gnome
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 gir1.2-glib-2.0,
 gir1.2-gst-plugins-base-1.0,
 gir1.2-gstreamer-1.0,
 gir1.2-gtk-3.0,
 python3,
 python3-distutils-extra,
 python3-gi,
Standards-Version: 4.7.2
Homepage: https://soundconverter.org/
Vcs-Browser: https://salsa.debian.org/multimedia-team/soundconverter
Vcs-Git: https://salsa.debian.org/multimedia-team/soundconverter.git
Rules-Requires-Root: no

Package: soundconverter
Architecture: all
Depends:
 gir1.2-glib-2.0,
 gir1.2-gst-plugins-base-1.0,
 gir1.2-gstreamer-1.0,
 gir1.2-gtk-3.0,
 gstreamer1.0-plugins-base,
 gstreamer1.0-plugins-good,
 python3-gi,
 python3-pkg-resources,
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 gir1.2-notify-0.7,
 gstreamer1.0-libav,
 gstreamer1.0-plugins-ugly,
Description: GNOME application to convert audio files into other formats
 SoundConverter is a simple sound converter application for the GNOME
 environment. It reads sound files in any format supported by GStreamer
 and outputs them in Ogg Vorbis, FLAC, or WAV format, or MP3 format if
 you have the GStreamer LAME plugin.
