## soundconverter 4.1.1

=== debian/changelog ===
soundconverter (4.1.1-1) unstable; urgency=medium

  * New upstream version 4.1.1
  * debian/copyright: Update copyright years
  * debian/control: Drop now unused dependency on python3-pkg-resources

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 28 Jul 2025 08:25:35 +0200
