=== debian/control ===
--- 
+++ 
@@ -30,7 +30,6 @@
  gstreamer1.0-plugins-base,
  gstreamer1.0-plugins-good,
  python3-gi,
- python3-pkg-resources,
  ${misc:Depends},
  ${python3:Depends},
 Recommends:
