=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_auto_test:
	# disable tests; they are currently broken
