## soundconverter 4.1.3

=== debian/changelog ===
soundconverter (4.1.3-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * use dh-sequence-python3

  [ Sebastian Ramacher ]
  * debian/control:
    - Drop RRR: no
    - Drop Priority: optional
    - Bump Standards-Version
  * New upstream version 4.1.3

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 27 Feb 2026 21:34:10 +0100
