=== debian/control ===
--- 
+++ 
@@ -3,10 +3,9 @@
 Uploaders:
  Sebastian Ramacher <sramacher@debian.org>,
 Section: gnome
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  gir1.2-glib-2.0,
  gir1.2-gst-plugins-base-1.0,
  gir1.2-gstreamer-1.0,
@@ -14,11 +13,10 @@
  python3,
  python3-distutils-extra,
  python3-gi,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://soundconverter.org/
 Vcs-Browser: https://salsa.debian.org/multimedia-team/soundconverter
 Vcs-Git: https://salsa.debian.org/multimedia-team/soundconverter.git
-Rules-Requires-Root: no
 
 Package: soundconverter
 Architecture: all
